@charset "utf-8";
/* CSS Document */

/*手机端*/
.Hmenu-btn{width:26px;height:72px;padding:34px 0 0;cursor:pointer;}
.Hmenu-btn a{display:block;width:100%;height:3px;background-color:#666666;position:relative;}
.Hmenu-btn a:before,
.Hmenu-btn a:after{content:"";display:block;width:100%;height:3px;background-color:#666666;position:absolute;left:0px;}
.Hmenu-btn a:before{top:-8px;}
.Hmenu-btn a:after{bottom:-8px;}
.Hmenu-btn.cur a{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Hmenu-btn.cur a:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Hmenu-btn.cur a:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards; }
@-moz-keyframes buttonAnimationBefore {
	0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
	50% {-moz-transform: translateY(8px) rotate(0);transform: translateY(8px) rotate(0); }
	100% {-moz-transform: translateY(8px) rotate(45deg);transform: translateY(8px) rotate(45deg); } 
}
@-webkit-keyframes buttonAnimationBefore {
	0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
	50% {-webkit-transform: translateY(8px) rotate(0);transform: translateY(8px) rotate(0); }
	100% {-webkit-transform: translateY(8px) rotate(45deg);transform: translateY(8px) rotate(45deg); } 
}
@keyframes buttonAnimationBefore {
	0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
	50% {-moz-transform: translateY(8px) rotate(0);-ms-transform: translateY(8px) rotate(0);-webkit-transform: translateY(8px) rotate(0);transform: translateY(8px) rotate(0); }
	100% {-moz-transform: translateY(8px) rotate(45deg);-ms-transform: translateY(8px) rotate(45deg);-webkit-transform: translateY(8px) rotate(45deg);transform: translateY(8px) rotate(45deg); } }
@-moz-keyframes buttonAnimationAfter {
	0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
	50% {-moz-transform: translateY(-8px) rotate(0);transform: translateY(-8px) rotate(0); }
	100% {-moz-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg); } 
}
@-webkit-keyframes buttonAnimationAfter {
	0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
	50% {-webkit-transform: translateY(-8px) rotate(0);transform: translateY(-8px) rotate(0); }
	100% {-webkit-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg); } 
}
@keyframes buttonAnimationAfter {
	0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
	50% {-moz-transform: translateY(-8px) rotate(0);-ms-transform: translateY(-8px) rotate(0);-webkit-transform: translateY(-8px) rotate(0);transform: translateY(-8px) rotate(0); }
	100% {-moz-transform: translateY(-8px) rotate(-45deg);-ms-transform: translateY(-8px) rotate(-45deg);-webkit-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg); } 
}
@-moz-keyframes buttonAnimation {
	0% {background: #aaaaaa; }
	50% {background: rgba(255, 255, 255, 0); }
	100% {background: rgba(255, 255, 255, 0); }
}
@-webkit-keyframes buttonAnimation {
	0% {background: #aaaaaa; }
	50% {background: rgba(255, 255, 255, 0); }
	100% {background: rgba(255, 255, 255, 0); } 
}
@keyframes buttonAnimation {
	0% {background: #aaaaaa; }
	50% {background: rgba(255, 255, 255, 0); }
	100% {background: rgba(255, 255, 255, 0); } 
}

.Hmenu-btn-web.Hmenu-btn{display:none;padding:24px 0 0;height:50px;float:right;}

@media all and (max-width:1340px) {
	.contain{width: 94%;}
	.Fcr .Fcr-matter{width: 94%;}
}


@media all and (max-width:1220px) {
	.Fcon {padding-right: 2%;}
	.Fnav {width: 12%;}
	.Fnav dt .type, .Fct dt {font-size: 18px;}
}

 
 @media all and (max-width:1000px){
 
	 img{max-width:100%;}

	 .header-container{padding:0 4%;}
	 
	 .Header-wrapper .Header-cl,
	 .header-container,
	 .Hlogo,
	 .Hsrch-menu{height:50px;}
	 .Hlogo{line-height:50px;}
	 .Hlogo img{height:28px;}
	 .Hsrch{position:static;}
	 .Hsrch-box{width:100%;top:50px;border-top:1px solid #ccc;padding: 0 46px 0 10px;}
	 
	 .Hsrch-menu{
		 margin-right: 12px;
		 width: 50px;background: #fff url('../images/public/icon-HsrchM.png') no-repeat center center;
	 }
	 .Hsrch-menu.cur {
		background: #fff url('../images/public/icon-closeM.png') no-repeat center center / 20px auto;
	}
	.Hsrch-box .btn {
		width: 46px;
		background: url('../images/public/icon-HsrchM.png') no-repeat center center;
	}
	.Hsrch-box i {
		background: #666;
		right: 40px;
	}
	 .Hmenu-btn-hr.Hmenu-btn{display:none !important;}
	 
	 .Hmenu-btn-web.Hmenu-btn{display:block;}
	 
	 .Hnav{width:100%;background:#fff;position:absolute;top:50px;left:0px;margin:0px;float:none;overflow-y:auto;display:none;}
	 .Hnav>li{width:100%;border-top:1px solid #ccc;margin:0px;}
	 .Hnav .Hname{padding:0 4%;line-height:45px;text-align:left;border-bottom:none;font-size: 16px;}
	 
	 /*-- Footer --*/
	.Footer-container{padding:34px 0 44px;}
	.Fcr{padding:16px 0;}
	.Fcon{width:100%;margin:0 0 16px 0;}
	
	.Fnav{width:25%;margin:1rem 0 0;}
	.Fct{float:left;clear:both;margin:1rem 0 0;}

	.Footer-container .Fnav{width:100%;border-bottom:1px solid rgba(255,255,255,.3);margin:0;}
	.Footer-container .Fnav dt .split{display:none;}
	.Footer-container .Fnav dt .type{padding:0 2%;height:44px;line-height:44px;}
	.Footer-container .Fnav dd{padding:0 0 10px;margin:0px;display:none;}
	.Footer-container .Fnav dd a{padding:0 6%;height:40px;line-height:40px;}

	.Fcon-logo{width: 100%;}
	.Fcon-logoL{padding-right: 10px;}
	.Fcon-logoR{padding-left: 10px;}
	.Fcon-logoR p{font-size: 14px;}
	.Fcon-email{width: 100%;margin-top: 24px;text-align: left;}
	.Fnav dt .type, .Fct dt {font-size: 16px;}
	.Fct dt .split{margin: 10px 0;}
	.Fcr-matter p {float: unset;width: 100%;text-align: center;}
	.Fcr-matter h6{margin-top: 16px;width: 100%;text-align: center;}

 }
 
 


